<div id="Container" class="">
  <?php

  // Lets show the banner for the sub section pages
  if (!empty($menuDetails)) {
    echo $this->element(
      Cake\Core\Configure::read('Banners.' . $menuDetails->slug, 'banners/default_section_banners'),
      ['banners' => $banners]
    );
  }

  // Look for configure layouts and render them
  // Else fall back to the default template for the layout
  foreach ($viewContents as $slug => $sectionView) {

    echo $this->element(Cake\Core\Configure::read('Sections.' . $slug, 'body/default_title_content_col_1'), [
      'viewContents' => $sectionView['content'],
      'menuDetails' => $menuDetails
    ]);

  }

  ?>